﻿@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

.bodywrapper {
    min-height: 660px;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #333;
}

h1 {
    font-size: 35px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.search-h1 {
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 0px;
}


/* Paragraph & Typographic */
p {
    line-height: 28px;
    margin-bottom: 25px;
    font-size: 16px;
}

.centered {
    text-align: center;
}

/* Links */
a {
    color: #1abc9c;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

    a:hover,
    a:focus {
        color: #7b7b7b;
        text-decoration: none;
        outline: 0;
    }

    a:before,
    a:after {
        -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
        -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
        -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
        -o-transition: color 0.1s ease-in, background 0.1s ease-in;
        transition: color 0.1s ease-in, background 0.1s ease-in;
    }

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


.navbar {
    text-transform: uppercase;
    margin-bottom: 0px;
}

.navbar-inverse {
    padding-bottom: 30px;
    padding-top: 30px;
    background-color: rgb(0,61,105);
    border-color: #16a085;
}

    .navbar-inverse .navbar-nav > li > a {
        color: white;
    }

        .navbar-inverse .navbar-nav > li > a:hover {
            text-decoration: underline;
        }

.navbar-brand {
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 2px;
}

.navbar-inverse .navbar-brand {
    color: white;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.progress-bar-theme {
    background-color: #1abc9c;
}


/* Helpers */

.mt {
    margin-top: 40px;
    margin-bottom: 40px;
}

.pt {
    padding-top: 50px;
    padding-bottom: 50px;
}


/* +++++ WRAP SECTIONS +++++ */

#ww {
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #f2f2f2;
}


#footer {
    background-color: #2f2f2f;
    padding-top: 50px;
    padding-bottom: 50px;
    bottom: 0;
}

    #footer p {
        color: white;
    }

    #footer h4 {
        color: white;
        text-transform: uppercase;
        padding-bottom: 20px;
    }


/* +++++ Color Wraps / Blog Page +++++ */

#grey {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #f2f2f2;
}

#white {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #ffffff;
}



/* Blog Date*/
bd {
    font-size: 12px;
    text-transform: uppercase;
    color: #d2d2d2;
    font-weight: 700;
}

/* Blog Author*/
ba {
    font-size: 12px;
    text-transform: uppercase;
}

/* Blog Quote */
.bq {
    font-size: 22px;
    padding-top: 30px;
}

/* Blog Tags */
bt {
    font-size: 12px;
}

/* ================== PORTFOLIO IMAGES HOVER EFFECT ================== */
/* Effects also are controled by hover.zoom.js */
.zoom {
    display: block;
    position: relative;
    overflow: hidden;
    background: transparent url(../img/loader.gif) no-repeat center;
}


.zoomOverlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    background-image: url(../img/zoom.png);
    background-repeat: no-repeat;
    background-position: center;
}

.zoom2 {
    opacity: 1;
}

    .zoom2:hover {
        opacity: 0.5;
    }

/* glyphicon Configuration */

.glyphicon {
    font-size: 40px;
    color: #1abc9c;
}

.searchbar {
    padding-bottom: 2em;
}

.formspacing {
    padding-bottom: 1em;
}

.formspacing-double {
    padding-bottom: 2em;
}

table tr {
    height: 3em;
}

.theader {
    font-size: 1.4em;
    text-align: left;
}

.ui-datepicker {
    z-index: 9999 !important;
}

.descriptionTextArea {
    max-width: 100%;
    width: 100%;
    height: 105px;
}


.form-group {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.details-group {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.top-buffer {
    margin-top: 30px;
}

.top-buffer-details {
    margin-top: 20px;
}

/.navbar-custom {
    background-color: #192f42;
    color: #ffffff;
    border-radius: 0;
    min-height: auto;
}

.navbar-custom .navbar-nav > li > a {
    color: #fff;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: transparent;
}

.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    color: white;
    text-decoration: underline;
}

.navbar-custom .navbar-brand {
    color: #eeeeee;
    padding: 20px;
}

.navbar-custom .navbar-toggle,
.navbar-custom .nav .open > a, .navbar-custom .nav .open > a:hover, .navbar-custom .nav .open > a:focus {
    background-color: transparent;
}

.navbar-custom .icon-bar {
    border: 1px solid #fff;
}

/*-- change navbar dropdown color --*/
.navbar-custom .navbar-nav .open .dropdown-menu > li > a, .navbar-custom .navbar-nav .open .dropdown-menu {
    color: rgb(0,61,105);
}

.linkspaceing {
    padding-bottom: 0.5em;
}

.contactspacing {
    padding-bottom: 0.5em;
}

.sortTitle {
    color: #555;
}

.sortIconDiv {
    padding-left: 5px;
}

.sortTitleDiv {
    padding-right: 0px;
}

.confimrTick {
    color: green;
    font-size: 15em;
    text-align: center;
}

.errorSign {
    font-size: 15em;
    text-align: center;
}

.padding-top-5 {
    padding-top: 5em;
}

.padding-bottom-5 {
    padding-bottom: 5em;
}

.padding-bottom-2 {
    padding-bottom: 2em;
}

.padding-top-2 {
    padding-top: 2em;
}

.padding-left-1 {
    padding-left: 1em;
}

.nav-spacing {
    margin-bottom: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    padding-top: 20px;
}

@media only screen and (max-width: 768px) {
    .xs-padding-left-50 {
        padding-left:50px;
    }

    .xs-padding-left-20 {
        padding-left: 20px;
    }


}

.white {
    color: white;
}

.text-align-center {
    text-align: center;
}

.dropdownbox {
    width: 200px;
}

.checkbox, .radio {
    padding-left: 0;
    margin-top: -5px;
}

.loginPartial-header {
    font-size: 1em;
    letter-spacing: 2px;
    color: white;
    position: relative;
    right: 0px;
    padding: 1em;

}

.loginPartial-container {
    border-style: solid;
    border-width: 1px;
    border-color: white;
    float: right;
    border-radius: 10px;
}

.navbar-nav > li > a {
    padding-top: 0px;
}

.member-name {
    padding-top: 0.7em;
    padding-bottom: 0.5em;
}

.application-button {
    margin-top: 30px;
    margin-bottom: 30px;
}

.vt-TitleDiv {
    width: 100px;
}

th.headerSortUp { 
    background-image: url(/sorter/asc.gif) !important; 
} 

th.headerSortDown { 
    background-image: url(/sorter/desc.gif) !important; 
} 

th.header { 
    background-image: url(/sorter/bg.gif); 
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat;  
    padding-left: 20px; 
    background-position: right;
    margin-left: -1px; 
} 

.pager {
    float: left;
}

.longer-field {
    width: 550px;
}

.overflow-vis {
    overflow:visible!important;
}

.search-padding {
    padding-top: 20px;
}

.padding-left-20 {
    padding-left: 20px;
}

.padding-top5-txt-black {
    padding-top:15px;
    font-size: 24px;
    color: black;
}

.grey {
    color: grey;
}

.login-spacing {
    padding-bottom: 5px;
}

.details-padding-btm5px {
    padding-bottom: 5px;
}

.edit-padding-btm5px {
    padding-bottom: 5px;
}

/* ================== CUSTOM TOOLTIP ================== */
/* From http://stackoverflow.com/questions/1055581/how-do-i-add-a-tool-tip-to-a-span-element */
[data-tooltip] {
    position: relative;
    cursor: help;
}
/* Tooltip styling */
[data-tooltip]:before {
    content: attr(data-tooltip);
    display: none;
    position: absolute;
    background: #000;
    color: #fff;
    padding: 4px 8px;
    font-size: 14px;
    line-height: 1.4;
    min-width: 120px;
    text-align: center;
    border-radius: 4px;
}
/* Dynamic horizontal centering */
[data-tooltip-position="top"]:before,
[data-tooltip-position="bottom"]:before {
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
/* Dynamic vertical centering */
[data-tooltip-position="right"]:before,
[data-tooltip-position="left"]:before {
    top: 50%;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
[data-tooltip-position="top"]:before {
    bottom: 100%;
    margin-bottom: 6px;
}
[data-tooltip-position="right"]:before {
    left: 100%;
    margin-left: 6px;
}
[data-tooltip-position="bottom"]:before {
    top: 100%;
    margin-top: 6px;
}
[data-tooltip-position="left"]:before {
    right: 100%;
    margin-right: 6px;
}

/* Tooltip arrow styling/placement */
[data-tooltip]:after {
    content: '';
    display: none;
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
/* Dynamic horizontal centering for the tooltip */
[data-tooltip-position="top"]:after,
[data-tooltip-position="bottom"]:after {
    left: 50%;
    margin-left: -6px;
}
/* Dynamic vertical centering for the tooltip */
[data-tooltip-position="right"]:after,
[data-tooltip-position="left"]:after {
    top: 50%;
    margin-top: -6px;
}
[data-tooltip-position="top"]:after {
    bottom: 100%;
    border-width: 6px 6px 0;
    border-top-color: #000;
}
[data-tooltip-position="right"]:after {
    left: 100%;
    border-width: 6px 6px 6px 0;
    border-right-color: #000;
}
[data-tooltip-position="bottom"]:after {
    top: 100%;
    border-width: 0 6px 6px;
    border-bottom-color: #000;
}
[data-tooltip-position="left"]:after {
    right: 100%;
    border-width: 6px 0 6px 6px;
    border-left-color: #000;
}
/* Show the tooltip when hovering */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    display: block;
    z-index: 50;
}

/*DATATABLES CSS OVERRIDE*/
tr.group,
tr.group:hover {
    background-color: #ddd !important;
}